ISCS#FEP - Task #1981
Feature # 1979 (Resolved): iotllll

000iotd 0
01/24/2022 09:41 AM - shiyu cheng

Status: Resolved Start date: 01/24/2022

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 01/24/2022 09:42 AM - shiyu cheng

- Status changed from New to In Progress

#2 - 03/06/2023 09:53 AM - shiyu cheng

- Status changed from In Progress to Resolved
